module RedmineLe
  HOME = File.dirname(RAILS_ROOT)
  HTTP_PORT = YAML.load_file(HOME + "/config/service.yml")["apache"]["port"]
  TEMPLATE_DIR = File.dirname(File.dirname(__FILE__)) + "/template"

  def self.apply_patch
    Project.send(:include, ProjectPatch)
  end
end

require 'redmine_le/hooks'
require 'redmine_le/project_patch'

